### Method

# Gtk Expanderset_expanded

#### Declaration [src]

    void
    gtk_expander_set_expanded (
      GtkExpander* expander,
      gboolean expanded
    )

#### Description [src]

Sets the state of the expander.

Set to `TRUE`, if you want the child widget to be revealed, and `FALSE` if you want the child widget to be hidden.

Sets property | `Gtk.Expander:expanded`

#### Parameters

`expanded`

  Type: `gboolean`

  Whether the child widget is revealed.